<?php

namespace App\Filament\Resources\IndustryCategoryResource\Pages;

use App\Filament\Resources\IndustryCategoryResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditIndustryCategory extends EditRecord
{
    protected static string $resource = IndustryCategoryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
